.altTable{
	background-color:#CACACA;

}

.altTable th, .altHeader{
	background-color:#006699;
	color: white;
	font-weight: normal;
	text-align: left;
}

.altSubHeader, th.altSubHeader, div.cmsSection{

	padding-top: 10px;
	padding-bottom: 10px;	
	background-color: white;
	background-color: #acc9e1; 	
	color: #006699;
	font-size: 150%;	
	font-weight: normal;
	text-align: left;
	border-top: solid white 10px;

}

th.altSubHeader, th.alt2{
	background-color: #fb7c27;
}
.altLine{
	height: 4px;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	border-top: solid #E7EDF1 1px;
}

.alt1, .border{
	background-color: #EFEFEF;
}
.border{
        padding: 8px; 
        border: solid silver 1px;
}
.alt1, .alt2, .altTable td, .border{

}
.alt2{

	background-color: white;
}
.altTable th.hasHelp{
	background-image:url(../images/help_corner_orange.gif);
	background-position: top right;
	background-repeat:no-repeat;
	padding-right: 10px;
}

.altTable td.hasHelp{
	background-image:url(../images/help-corner-xparant.gif);
	background-position: top right;
	background-repeat:no-repeat;
	padding-right: 14px;
}

.altHilight{
	background-color: #ffb666;
}

table.altClickableRows .altHilight{
	cursor: pointer;
}

.topLinkTd{
	background-color: white;
	text-align: right;
}
